body {
  padding: 0;
  margin: 0;
  background: #000;
  color: #eee;
  font-family: 'Roboto', sans-serif;
}

/* flexbox container for item centered absolutely in page */
.container {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

}

/* flexbox item to be centered absolutely */
.centered {
  margin: auto;
}

/* Resize canvas on mobile devices */
@media screen and (max-width: 1200px) {
  canvas {
    max-width: 100%;
    max-height: 100%;
  }
}
